/* variables butacamax */
/*
:root {
	--color-primary: #006A84;
	--color-secondary: #f2f9fb;
	--color-third: #f5fafb;
  
  	--color-title: #003F52;
	--color-subtitle: #275f6e;
	--color-gradient: #eaf5f7;
	--color-border: #c8dfe5;	
}
*/

/* variables gambitodedama */
/*
:root {
	--color-primary: #779456;
	--color-secondary: #f2f9fb;
	--color-third: #e7efe3;
	
	--color-title: #2f3b22;
	--color-subtitle: #5a6b45;
	--color-gradient: #eef4e9;
	--color-border: #d4dfc8;	
}
*/

:root {
	--color-primary: #779456;
	--color-secondary: #f3f6ef;
	--color-third: #e7efe3;
	
	--color-title: #2f3b22;
	--color-subtitle: #5a6b45;
	--color-gradient: #eef4e9;
	--color-border: #d4dfc8;	
}